Delete Profiling Session
Delete an inactive profiling session, which deletes the session and all data associated with the session. Inactive sessions have a status of complete__sys.
DELETE
/api/{version}/code/profiler/{session_name}Headers
Section link for Headers| Name | Description |
|---|---|
Accept | application/json |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
{session_name} | The name of the session, for example, baseline__c. |
Request
Section link for Requestcurl -X DELETE -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v26.1/code/profiler/baseline__cResponse
Section link for Response{
"responseStatus": "SUCCESS"
}Response Details
Section link for Response DetailsOn SUCCESS, the Vault deletes the specified profiling session and deletes all data associated with the session.